<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Richtext xdt:Transform="Insert">
    <License>
      <scayt></scayt>
    </License>
    <Noticeboard>
      <toolbar>undo</toolbar>
      <toolbar>redo</toolbar>
      <toolbar>|</toolbar>
      <toolbar>fullscreen</toolbar>
      <toolbar>bold</toolbar>
      <toolbar>italic</toolbar>
      <toolbar>underline</toolbar>
      <toolbar>|</toolbar>
      <toolbar>paragraphFormat</toolbar>
      <toolbar>formatOL</toolbar>
      <toolbar>formatUL</toolbar>
      <toolbar>|</toolbar>
      <toolbar>quote</toolbar>
      <toolbar>insertLink</toolbar>
      <toolbar>insertImage</toolbar>
      <toolbar>clearFormatting</toolbar>
      <toolbar>print</toolbar>
      <defaultSpellCheckingLanguage>en_US</defaultSpellCheckingLanguage>
      <useCurrentLanguageForSpellChecking>true</useCurrentLanguageForSpellChecking>
    </Noticeboard>
    <FAQ>
      <toolbar>undo</toolbar>
      <toolbar>redo</toolbar>
      <toolbar>|</toolbar>
      <toolbar>fullscreen</toolbar>
      <toolbar>bold</toolbar>
      <toolbar>italic</toolbar>
      <toolbar>underline</toolbar>
      <toolbar>|</toolbar>
      <toolbar>paragraphFormat</toolbar>
      <toolbar>formatOL</toolbar>
      <toolbar>formatUL</toolbar>
      <toolbar>|</toolbar>
      <toolbar>quote</toolbar>
      <toolbar>insertLink</toolbar>
      <toolbar>insertImage</toolbar>
      <toolbar>clearFormatting</toolbar>
      <toolbar>print</toolbar>
      <defaultSpellCheckingLanguage>en_US</defaultSpellCheckingLanguage>
      <useCurrentLanguageForSpellChecking>true</useCurrentLanguageForSpellChecking>
    </FAQ>
    <Megamenu>
      <toolbar>undo</toolbar>
      <toolbar>redo</toolbar>
      <toolbar>|</toolbar>
      <toolbar>fullscreen</toolbar>
      <toolbar>bold</toolbar>
      <toolbar>italic</toolbar>
      <toolbar>underline</toolbar>
      <toolbar>|</toolbar>
      <toolbar>paragraphFormat</toolbar>
      <toolbar>formatOL</toolbar>
      <toolbar>formatUL</toolbar>
      <toolbar>|</toolbar>
      <toolbar>quote</toolbar>
      <toolbar>insertLink</toolbar>
      <toolbar>insertImage</toolbar>
      <toolbar>clearFormatting</toolbar>
      <toolbar>print</toolbar>
      <defaultSpellCheckingLanguage>en_US</defaultSpellCheckingLanguage>
      <useCurrentLanguageForSpellChecking>true</useCurrentLanguageForSpellChecking>
    </Megamenu>
    <TodaysMenu>
      <toolbar>undo</toolbar>
      <toolbar>redo</toolbar>
      <toolbar>|</toolbar>
      <toolbar>fullscreen</toolbar>
      <toolbar>bold</toolbar>
      <toolbar>italic</toolbar>
      <toolbar>underline</toolbar>
      <toolbar>|</toolbar>
      <toolbar>paragraphFormat</toolbar>
      <toolbar>formatOL</toolbar>
      <toolbar>formatUL</toolbar>
      <toolbar>|</toolbar>
      <toolbar>quote</toolbar>
      <toolbar>insertLink</toolbar>
      <toolbar>insertImage</toolbar>
      <toolbar>clearFormatting</toolbar>
      <toolbar>print</toolbar>
      <defaultSpellCheckingLanguage>en_US</defaultSpellCheckingLanguage>
      <useCurrentLanguageForSpellChecking>true</useCurrentLanguageForSpellChecking>
    </TodaysMenu>
    <Webform>
      <toolbar>undo</toolbar>
      <toolbar>redo</toolbar>
      <toolbar>|</toolbar>
      <toolbar>fullscreen</toolbar>
      <toolbar>bold</toolbar>
      <toolbar>italic</toolbar>
      <toolbar>underline</toolbar>
      <toolbar>|</toolbar>
      <toolbar>paragraphFormat</toolbar>
      <toolbar>formatOL</toolbar>
      <toolbar>formatUL</toolbar>
      <toolbar>|</toolbar>
      <toolbar>quote</toolbar>
      <toolbar>insertLink</toolbar>
      <toolbar>insertImage</toolbar>
      <toolbar>clearFormatting</toolbar>
      <toolbar>print</toolbar>
      <defaultSpellCheckingLanguage>en_US</defaultSpellCheckingLanguage>
      <useCurrentLanguageForSpellChecking>true</useCurrentLanguageForSpellChecking>
    </Webform>
    <CourseManagement>
      <toolbar>undo</toolbar>
      <toolbar>redo</toolbar>
      <toolbar>|</toolbar>
      <toolbar>fullscreen</toolbar>
      <toolbar>bold</toolbar>
      <toolbar>italic</toolbar>
      <toolbar>underline</toolbar>
      <toolbar>|</toolbar>
      <toolbar>paragraphFormat</toolbar>
      <toolbar>formatOL</toolbar>
      <toolbar>formatUL</toolbar>
      <toolbar>|</toolbar>
      <toolbar>quote</toolbar>
      <toolbar>insertLink</toolbar>
      <toolbar>insertImage</toolbar>
      <toolbar>clearFormatting</toolbar>
      <toolbar>print</toolbar>
      <defaultSpellCheckingLanguage>en_US</defaultSpellCheckingLanguage>
      <useCurrentLanguageForSpellChecking>true</useCurrentLanguageForSpellChecking>
    </CourseManagement>
  </Richtext>
</Config>